<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="shortcut icon" href="https://img.icons8.com/color/48/000000/javascript--v1.png" />
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./css/styles.css">
	<title>DOM - Keyboard events</title>
</head>

<body>
	<section class="hero">
		<nav class="hero__navigation">
			<ul class="navigation__list">
				<li class="navigation__list-item">
					<a href="#date" class="list-item__link">time</a>
				</li>
				<li class="navigation__list-item">
					<a href="#" class="list-item__link">carousel</a>
				</li>
			</ul>
		</nav>
		<div class="hero__main">
			<img class="hero__main-img" src="./img/error.jpg" alt="coder">
			<h1 class="hero__main-title" onmousedown="return false">just code!</h1>
			<h2 class="hero__main-subtitle" onclick="alert(`${this.textContent}`)">DOM - Keyboard events</h2>
		</div>
	</section>
	<section id="date">
		<div class="date__time">
			<p class="time__hour"></p>
			<p class="time__dotes">:</p>
			<p class="time__minutes"></p>
			<p class="time__dotes">:</p>
			<p class="time__seconds"></p>
		</div>
		<div class="date__day">
			<p class="day__name"></p>
			<div class="day__line"></div>
			<p class="day__number"></p>
			<p class="day__month"></p>
		</div>
	</section>
	<section class="example">
		<!-- <div class="container">
			<div class="container__line">
				<div class="line__stick"></div>
			</div>
		</div> -->
		<!-- <div class="field">
			<img class="field__ball" src="https://ru.js.cx/clipart/ball.svg">
		</div> -->
	</section>
	<section class="carousel">
		<button class="carousel__btn btn-prev">prev</button>
		<div class="carousel__wrap">
			<div class="carousel__gallery">
				<ul class="gallery__list">
					<li class="gallery__list-item">
						<img class="gallery__list-item-img" src="./img/gallery/batman.png" alt="batman">
					</li>
					<li class="gallery__list-item">
						<img class="gallery__list-item-img" src="./img/gallery/spiderman.png" alt="spiderman">
					</li>
					<li class="gallery__list-item">
						<img class="gallery__list-item-img" src="./img/gallery/superman.png" alt="superman">
					</li>
					<li class="gallery__list-item">
						<img class="gallery__list-item-img" src="./img/gallery/ironman.png" alt="ironman">
					</li>
					<li class="gallery__list-item">
						<img class="gallery__list-item-img" src="./img/gallery/flash.png" alt="flash">
					</li>
					<li class="gallery__list-item">
						<img class="gallery__list-item-img" src="./img/gallery/hulk.png" alt="hulk">
					</li>
					<li class="gallery__list-item">
						<img class="gallery__list-item-img" src="./img/gallery/thor.png" alt="thor">
					</li>
					<li class="gallery__list-item">
						<img class="gallery__list-item-img" src="./img/gallery/amerika.png" alt="amerika">
					</li>
				</ul>
			</div>
		</div>
		<button class="carousel__btn btn-next">next</button>
	</section>
	<footer class="footer">
		<button id="footer__btn">main menu</button>
	</footer>
	<script src="./js/index.js" type="module"></script>
</body>

</html>